@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,700,700i,800,800i');
body {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
}
a {
	color: #6E9D26;
}
.contenedor {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
.contenedor.secciones {
	margin-top: 75px;
	width: 800px;
}
.contenedor.productos {
	margin-top: 75px;
	width: 1140px;
	margin-bottom: 0px;
}
.contenedor p{
	font-size: 20px;
	line-height: 26px;
	color: #666;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
	font-weight: 300;
}
.contenedor ul {
	padding: 0px;
	margin-top: 50px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
	font-size: 20px;
	line-height: 26px;
	font-weight: 300;
}
.contenedor ul li {
	margin-top: 0px;
	margin-right: 50px;
	margin-bottom: 25px;
	margin-left: 0px;
	color: #666666;
	background-image: url(../imagenes/lista.gif);
	background-position: left 8px;
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
}
ul.lista-sinmargen {
	margin-top: 0px;
}
ul.lista-clientes {
	margin-top: 0px;
}
ul.lista-inicio {
	margin-top: 0px;
	padding-left: 0px;
	margin-left: 0px;
	margin-bottom: 35px;
}
ul.lista-clientes li{
	margin-bottom: 50px;
}
.titulo-lista {
	font-size: 22px;
	font-weight: 600;
	text-transform: uppercase;
	color: #8EBB38;
	display: block;
	margin-bottom: 10px;
}
strong{
	font-weight: 700;
	}
#menu-top {
	padding-top: 20px;
	padding-bottom: 20px;
	color: #8ebb38;
}
#menu-top a {
	color: #8DBA39;
}
#rrss {
	float: left;
	width: 20%;
	margin-left: 2%;
	display: block;
}
#rrss a.fb{
	background-image: url(../imagenes/rrss.gif);
	float: left;
	height: 22px;
	width: 15px;
	margin-right: 8px;
	background-position: left top;
}
#rrss a.fb:hover{
	background-position: left bottom;
}
#rrss a.twt{
	float: left;
	background-image: url(../imagenes/rrss.gif);
	background-position: -15px top;
	height: 22px;
	width: 27px;
	margin-right: 8px;
}
#rrss a.twt:hover{
	background-position: -15px bottom;
}
#rrss a.gp{
	float: left;
	background-image: url(../imagenes/rrss.gif);
	background-position: -41px top;
	height: 22px;
	width: 35px;
}
#rrss a.gp:hover{
	background-position: -41px bottom;
}
#top-info {
	text-align: right;
	font-size: 16px;
	line-height: 16px;
	font-weight: 300;
	float: right;
	width: 76%;
	margin-right: 2%;
	display: block;
}
#top-info a{
	text-decoration: none;
	color: #8DBA39;
}
#top-info span {
	margin-left: 30px;
}
header {
	background-color: #000;
	text-align: center;
	padding-top: 75px;
	padding-bottom: 60px;
}
/*Style 'show menu' label button and hide it by default*/
.show-menu {
	font-family: 'MuseoSans-100', Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-align: center;
	display: none;
	font-size: 14px;
	padding-right: 0;
	padding-left: 0;
	text-transform: uppercase;
	padding-bottom: 0px;
	padding-top: 10px;
}

/*Hide checkbox*/
nav#menu-principal input[type=checkbox]{
	display: none;
	-webkit-appearance: none;
}

/*Show menu when invisible checkbox is checked*/
nav#menu-principal input[type=checkbox]:checked ~ #menu{
	display: block;
	
}
nav#menu-principal {
	padding-top: 25px;
	padding-bottom: 25px;
	background-color: #8ebb38;
}
nav#menu-principal ul {
	margin: 0px;
	padding: 0px;
	text-align: center;
}
nav#menu-principal ul li {
	display: inline;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 18px;
	margin-right: 15px;
	margin-left: 15px;
}
nav#menu-principal ul li a {
	color: #FFF;
	text-decoration: none;
}
#portada {
	background-image: url(../imagenes/portada-festival.jpg);
	background-position: center top;
	padding-top: 375px;
	padding-bottom: 75px;
	background-size: cover;
	background-repeat: no-repeat;
	text-align: center;
}
#portada.servicios {
	background-image: url(../imagenes/portada-servicios.jpg);
	padding-bottom: 125px;
}
#portada.productos {
	background-image: url(../imagenes/portada-productos.jpg);
	padding-bottom: 125px;
}
#portada.cobertura {
	background-image: url(../imagenes/portada-cobertura.jpg);
	padding-bottom: 125px;
}
#portada.contacta {
	background-image: url(../imagenes/portada-contacta.jpg);
	padding-bottom: 125px;
}
#portada.clientes {
	background-image: url(../imagenes/portada-clientes.jpg);
	padding-bottom: 125px;
}
#portada h1 {
	font-weight: 700;
	padding: 0px;
	color: #8ebb38;
	font-size: 48px;
	line-height: 56px;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-transform: uppercase;
}
#bloques {
	margin-top: 85px;
	margin-bottom: 85px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
.bloque {
	width: 25%;
	text-align: center;
	float: left;
}
.bloque img {
	clear: both;
	display: block;
	margin-bottom: 15px;
	margin-right: auto;
	margin-left: auto;
}
.bloque .titulo-bloque {
	display: block;
	font-size: 22px;
	line-height: 22px;
	font-weight: 700;
	text-transform: uppercase;
	color: #8ebb38;
}
.bloque .titulo-bloque a {
	color: #8EBB38;
}
.bloque-producto {
	float: left;
	width: 40%;
	padding-right: 5%;
	padding-left: 5%;
	margin-bottom: 50px;
	height: 225px;
}
.bloque-producto.no-margen {
	margin-bottom: 0px;
}
.titulo-producto {
	display: block;
	font-size: 26px;
	line-height: 26px;
	font-weight: 700;
	text-transform: uppercase;
	color: #8ebb38;
	text-align: left;
	margin-bottom: 10px;
}
.bloque-producto p {
	text-align: justify;
	font-size: 16px;
	line-height: 20px;
}
#info-innova {
	background-color: #000;
	padding-top: 75px;
	padding-bottom: 20px;
}
#info-innova p{
	font-size: 20px;
	line-height: 26px;
	text-align: center;
	color: #FFF;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	font-weight: 300;
	display: block;
	width: 1020px;
	}
footer {
	background-color: #000;
	height: 120px;
	padding-top: 50px;
	padding-bottom: 50px;
}
.contenedor-footer  {
}
.logo-footer  {
	float: left;
	width: 29.9%;
	margin-left: 17%;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666;
	padding-right: 3%;
	text-align: right;
	padding-top: 15px;
	padding-bottom: 15px;
}
.logo-footer img {
	display: block;
	height: auto;
	width: 100%;
}
.info-footer  {
	font-family: 'Open Sans', sans-serif;
	float: left;
	font-size: 16px;
	line-height: 20px;
	color: #FFF;
	text-align: left;
	width: 47%;
	margin-left: 2.9%;
	padding-top: 32px;
	font-weight: 300;
}
.mapa{
	margin-top: 65px;
}
.mapa iframe{
	width: 100%;
	height: 300px;
}
.clear {
	clear: both;
}
@media screen and (max-width : 1140px) {
.contenedor.productos {
	width: 100%;
}
#info-innova p{
	margin-right: auto;
	margin-left: auto;
	width: 96%;
}
}
@media screen and (max-width : 995px) {
#info-innova {
	background-color: #000;
	padding-top: 75px;
	padding-bottom: 1px;
}
#info-innova p{
	font-size: 18px;
	line-height: 22px;
	margin-bottom: 20px;
}
}
@media screen and (max-width : 960px) {
.contenedor {
	width: 96%;
	margin-right: auto;
	margin-left: auto;
}
#portada {
	padding-top: 250px;
}
#portada.servicios, #portada.productos, #portada.cobertura, #portada.clientes, #portada.contacta {
	padding-bottom: 75px;
}
#portada h1 {
	font-size: 38px;
	line-height: 46px;
	width: 96%;
}
#bloques {
	width: 96%;
}
.logo-footer  {
	width: 33.9%;
	margin-left: 13%;
}
}
@media screen and (max-width : 835px) {
nav#menu-principal ul li {
	font-size: 16px;
	line-height: 16px;
}
#bloques {
	margin-top: 70px;
	margin-bottom: 70px;
}
.bloque img {
	height: auto;
	width: 70%;
}
.bloque .titulo-bloque {
	font-size: 18px;
	line-height: 18px;
}
.titulo-lista {
	font-size: 22px;
	line-height: 26px;
}
}
@media screen and (max-width : 800px) {
.contenedor.secciones, .contenedor.productos {
	margin-top: 50px;
	width: 96%;
	margin-right: 2%;
	margin-left: 2%;
}
.contenedor p{
	font-size: 18px;
	line-height: 24px;
	margin-bottom: 20px;
}
.contenedor ul {
	margin-top: 35px;
	margin-right: 0px;
	font-size: 18px;
	line-height: 24px;
}
.contenedor ul li {
	margin-right: 35px;
	margin-bottom: 20px;
	}
ul.lista-clientes li{
	margin-bottom: 35px;
}
.bloque-producto {
	width: 45%;
	padding-right: 2.5%;
	padding-left: 2.5%;
	margin-bottom: 50px;
	height: 180px;
}

.bloque-producto p {
	text-align: justify;
	font-size: 14px;
	line-height: 18px;
}
}
@media screen and (max-width : 755px) {
nav#menu-principal ul li {
	font-size: 16px;
	line-height: 16px;
	margin-right: 10px;
	margin-left: 10px;
}
#bloques {
	margin-top: 70px;
	margin-bottom: 70px;
}
.bloque {
	width: 50%;
	margin-bottom: 50px;
}
.bloque img {
	height: auto;
	width: 55%;
}
.bloque .titulo-bloque {
	font-size: 18px;
	line-height: 18px;
}
footer {
	height: 90px;
	padding-top: 35px;
	padding-bottom: 35px;
}
.logo-footer  {
	width: 36.9%;
	margin-left: 13%;
}
.info-footer  {
	width: 44%;
	margin-left: 2.9%;
}
}
@media screen and (max-width : 700px) {
header{
	padding-top: 50px;
	padding-bottom: 50px;
}
header img{
	width: 50%;
	height: auto;
}
nav#menu-principal {
	padding-top: 20px;
	padding-bottom: 20px;
}
nav#menu-principal ul li {
	font-size: 14px;
	line-height: 14px;
	margin-right: 8px;
	margin-left: 8px;
}
#portada {
	padding-top: 225px;
	padding-bottom: 50px;
}
#portada.servicios, #portada.productos, #portada.cobertura, #portada.clientes, #portada.contacta {
	padding-bottom: 50px;
}
#portada.productos {
	padding-bottom: 50px;
}
#portada h1 {
	font-size: 30px;
	line-height: 36px;
}
#bloques {
	margin-top: 50px;
	margin-bottom: 50px;
}
.bloque img {
	height: auto;
	width: 50%;
}
.bloque .titulo-bloque {
	font-size: 18px;
	line-height: 18px;
}
.titulo-lista {
	font-size:18px;
	line-height: 22px;
}
#info-innova {
	padding-top: 50px;
	padding-bottom: 35px;
}
#info-innova p{
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 15px;
}
.mapa{
	margin-top: 45px;
}
}
@media screen and (max-width : 670px) {
footer {
	height: 90px;
	padding-top: 0px;
	padding-bottom: 35px;
}
.logo-footer  {
	width: 39.9%;
	margin-left: 10%;
}
.info-footer  {
	width: 44%;
	margin-left: 2.9%;
	font-size: 14px;
	line-height: 18px;
}
#top-info {
	font-size: 14px;
	line-height: 14px;
	padding-top: 5px;
}
#top-info span {
	margin-left: 20px;
}
}
@media screen and (max-width : 610px) {
header img{
	width: 60%;
}
nav#menu-principal ul li {
	font-size: 14px;
	line-height: 14px;
	margin-right: 8px;
	margin-left: 8px;
	text-transform: capitalize;
}
.contenedor p{
	font-size: 16px;
	line-height: 22px;
	margin-bottom: 20px;
}
.contenedor ul {
	margin-top: 25px;
	margin-right: 0px;
	font-size: 16px;
	line-height: 22px;
}
.contenedor ul li {
	margin-right: 25px;
	margin-bottom: 20px;
	}
ul.lista-clientes li{
	margin-bottom: 35px;
}
.bloque-producto {
	width: 70%;
	padding-right: 15%;
	padding-left: 15%;
	margin-bottom: 25px;
	height: auto;
}
.bloque-producto.no-margen {
	margin-bottom: 25px;
}
.mapa{
	margin-top: 50px;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}
.mapa iframe{
	width: 100%;
	height: 220px;
}
}
@media screen and (max-width : 570px) {
#portada {
	padding-top: 150px;
	padding-bottom: 35px;
}
#portada.servicios, #portada.productos, #portada.cobertura, #portada.clientes, #portada.contacta{
	padding-bottom: 35px;
}
#portada.productos {
	padding-bottom: 35px;
}
#portada h1 {
	font-size: 22px;
	line-height: 26px;
}
#info-innova {
	padding-top: 35px;
	padding-bottom: 20px;
}
#info-innova p{
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 15px;
}
#rrss {
	display: none !important; 
}
#top-info {
	text-align: center;
	font-size: 14px;
	line-height: 14px;
	float: none;
	width: 96%;
	margin-right: 2%;
	margin-left: 2%;
}
#top-info span {
	margin-left: 10px;
	margin-right: 10px;
}
}
@media screen and (max-width : 530px) {
header img{
	width: 70%;
}
nav#menu-principal ul li {
	font-size: 14px;
	line-height: 14px;
	margin-right: 5px;
	margin-left: 5px;
	text-transform: capitalize;
}
.contenedor p{
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 15px;
}
.contenedor ul {
	margin-top: 25px;
	margin-right: 0px;
	font-size: 14px;
	line-height: 18px;
	padding-left: 0px;
	margin-left: 20px;
}
.contenedor ul li {
	margin-right: 0px;
	margin-bottom: 20px;
	padding-left: 0px;
	margin-left: 0px;
	background-image: none;
	list-style-type: disc;
	}
ul.lista-clientes li{
	margin-bottom: 25px;
}
.bloque-producto {
	width: 90%;
	padding-right: 5%;
	padding-left: 5%;
}
.logo-footer  {
	width: 43.9%;
	margin-left: 6%;
}
.info-footer  {
	width: 44%;
	margin-left: 2.9%;
	font-size: 14px;
	line-height: 18px;
}
}
@media screen and (max-width : 500px) {
nav#menu-principal ul#menu {
	position: static;
	display: none;
		
}
.show-menu {
	display: block;
	cursor: pointer;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	
}
nav#menu-principal {
	padding-bottom: 5px;
	padding-top: 20px;
}
nav#menu-principal ul li{
	text-align: center;
	display: block;
	margin: 0px;
	width: 100%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	font-size: 16px;
	line-height: 16px;
}
nav#menu-principal ul li.menu-1{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CBE193;
	padding-top: 20px;
	margin-top: 20px;
}
footer {
	padding-bottom: 25px;
	height: 125px;
}
.logo-footer  {
	width: 60%;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: center;
	float: none;
}
.info-footer  {
	width: 100%;
	margin-left: auto;
	font-size: 12px;
	line-height: 16px;
	text-align: center;
	margin-top: 25px;
	margin-right: auto;
	color: #999;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#top-info span.email {
	display: none !important; 
}
}
@media screen and (max-width : 400px) {
header{
	padding-top: 35px;
	padding-bottom: 35px;
}
#portada {
	padding-top: 125px;
	padding-bottom: 25px;
}
#portada.servicios, #portada.productos, #portada.cobertura, #portada.clientes, #portada.contacta{
	padding-bottom: 25px;
}
#portada.productos {
	padding-bottom: 25px;
}
#portada h1 {
	font-size: 18px;
	line-height: 22px;
}
#bloques{
	margin-bottom: 15px;
}
.bloque {
	width: 100%;
	margin-bottom: 35px;
}
.bloque img {
	height: auto;
	width: 50%;
}
.bloque .titulo-bloque {
	font-size: 16px;
	line-height: 16px;
}
.titulo-lista {
	font-size:16px;
	line-height: 20px;
}
.contenedor.secciones, .contenedor.productos {
	margin-top: 25px;
	width: 96%;
	margin-right: 2%;
	margin-left: 2%;
}
}
@media screen and (max-width : 390px) {
#top-info {
	text-align: center;
	font-size: 14px;
	line-height: 14px;
	float: none;
	width: 96%;
	margin-right: 2%;
	margin-left: 2%;
}
#top-info span {
	margin-left: 10px;
	margin-right: 10px;
}
.logo-footer  {
	width: 80%;
}
}
@media screen and (max-width : 350px) {
#portada {
	padding-top: 110px;
	padding-bottom: 25px;
}
#portada h1 {
	font-size: 16px;
	line-height: 20px;
}
}
@media screen and (max-width : 300px) {
}
